.block-system-breadcrumb-block {
  margin-bottom: 1rem;

  ol {
    margin: 0;
    padding: 0;
    display: flex;

    li {
      &::marker {
        content: '';
      }

      &:before {
        float: left;
        padding-right: 0.5rem;
        padding-left: 0.5rem;
        color: #fff;
        content: "/";
      }

      &:first-child {
        &:before {
          content: '';
          padding-right: 0;
          padding-left: 0;
        }
      }
    }
  }
}
